<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-293T19:36:42Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-307T00:00:00Z</startTime>
                <stopTime>2020-307T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="01" MIBVersion="29020PFM	20201016-CSW3.1.1_MAS7.21	0	29020	711" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="120" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="19" creationTime="2020-293T19:36:42Z">
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF068A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:16Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF068A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">14</value>
                    </parameter>
                    <parameter name="XF068A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF068A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF068A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF131A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:20Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF131A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF131A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF131A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF131A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF131A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF131A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF069A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:24Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF069A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF069A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF069A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF069A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF069A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF069A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:05:28Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF066A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF007A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11J</observationID>
                <uniqueID>SSWA_S120_F01_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:09:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF066B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:27:28Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:27:30Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF007B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11J</observationID>
                <uniqueID>SSWA_S120_F01_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:59:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:59:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF006A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T04:59:18Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF006A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:03:25Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">PAS_SENS_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:03:27Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF004A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:03:29Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:04:29Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF005A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:04:31Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF002A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T05:05:31Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
